Subject: Ticket re-opened - [#233073] new subscription
From: LES MILLS On Demand <[email-masked]>
To: [email-masked]
Date: Fri, 15 May 2020 17:53:20 +0000 (UTC)

Hi Olesia Dhas,  Ticket “#233073 – new subscription” has been reopened, please visit https://lesmillsondemand.freshdesk.com/helpdesk/tickets/233073 to view the ticket.  Ticket comment   
 Hi – apologies it’s under 
[email-masked]  

 I do not have billing because my gym is providing the service today 

 

 Thanks!  

 

  

 From: LES MILLS On Demand <[email-masked]>
 
Sent: Thursday, May 14, 2020 3:08 PM 
To: Simmons, Julie <[email-masked]> 
Subject: EXTERNAL: Re: new subscription 

 

 

 Hi Julie, 
 
Thank you for reaching out to Les Mills On Demand. 
 
We cannot find an account associated with your email address: 
[email-masked]. Is there a chance you used a different email address or that your email may have been entered incorrectly when registering? 
 
You can send us the last four digits of your credit card and the post code for the billing information and we can work to locate your account that way. 
 
We do apologize for any inconvenience and look forward to assisting you. 

 

   

 
 Kind regards, 
Olesia 
LMOD Support 

 

 
On Thu, 14 May at 9:45 AM
, Simmons, Julie <[email-masked]> wrote:

 

 
 Hello, I have a free subscription through my gym, but I am canceling the gym and want to subscribe to annual Les Mills OnDemand billing. It will not let me in the system
 because I have active all access through my gym. Are you able to help me remove that / register for personal subscription? 

 

 

 
 Thanks!

 

   

 

Julie Simmons

 

 
Lead, Change Experience

 

 
 
The People Office | Workforce Transformation

 

 
T:  904.860.8198

 

 
 
E: 
[email-masked] 

 

 
 
FIS
| Advancing the way the world pays, banks and invests™ 

 

 

 

 

 

 

 

 

 

   

 

The information contained in this message is proprietary and/or confidential. If you are not the intended recipient, please: (i) delete the message
 and all copies; (ii) do not disclose, distribute or use the message in any manner; and (iii) notify the sender immediately. In addition, please be aware that any message addressed to our domain is subject to archiving and review by persons other than the intended
 recipient. Thank you. 

 

 

 

 
 Please tell us what you think of your support experience. 

 

 

 
 Awesome

 

 Just
 Okay  

 
 
 Not
 Good  

 

 

233073:230889

 

The information contained in this message is proprietary and/or confidential. If you are not the intended recipient, please: (i) delete the message and all copies; (ii) do not disclose, distribute or use the message in any manner; and (iii) notify the sender
 immediately. In addition, please be aware that any message addressed to our domain is subject to archiving and review by persons other than the intended recipient. Thank you.